/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.3
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


#header .av-main-nav > li > a .avia-menu-text{
    font-weight: 100;
}

.home #header_main{
	background-color: rgba(255,255,255,.6);
}



.slider-button{
	padding:10px  20px;
	color: #fff !important;
	background-color: #D2731F !important;
	text-decoration: none;
	font-size: 1.2em !important;
	text-transform: uppercase;
    font-weight: bold;
}


.ls-l .slider-button:nth-of-type(1){
	margin-right: 10px;
}


.slider-button:hover{
	text-decoration: none;
	color: #fff !important;
	background-color: #D2731F !important;
}


.header_color .avia-menu-fx{
    background-color: #d36d15;
    color: #ffffff;
    border-color: #d36d15 !important;

}

.av-image-caption-overlay-center{

    color: #ffffff;
    font-size: 37px;
    font-weight: 100;
    font-family: 'Oswald';

}

.av-image-caption-overlay-center span{
	 color: #D36E15;


}

/*.av-image-caption-overlay-center p{
	border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;	 
} */


.page-id-227 .av-image-caption-overlay-center {
    vertical-align: bottom !important;
    padding: 0px 16px !important;
    text-align: left !important;
    padding-bottom: 5px !important;
}

.forsaleconversion{
	padding: 0 !important;
}


/* custom blog */

.post-custom {

	display: table;
    width: 100%;
    min-height: 100px;
    margin-bottom: 18px !important;
    border-bottom: 1px solid #ccc !important;
    margin-top: 10px !important;
    padding-bottom: 18px !important;

}



.post-custom .post-date{
	width: 80px;
    height: 80px;
    background-color: #D1711C;
	float: left;
    display: table;
    margin-right: 15px;    
}



.post-custom .post-day{
width: 100%;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 36px;
    margin-top: 17px;	
}

.post-custom .post-month{
    width: 100%;
    color: #fff;
    margin-top: 5px;
    text-align: center;
    display: table;
}

.post-custom .post-content a{
    font-weight: 600;
}

.news-thumb{
	display: none;
}


.campess{
    color: grey;
    font-size: 19px;
    margin-top: 16px;
    display: table;
    float: right;
}

.campess::before{
        font-family: 'entypo-fontello';  
        content: "";
        margin-right: 6px;
        font-size: 28px;        
}

.campess:hover, .campess:active{
        text-decoration:    none;
}


.campess-inside{
    color: grey;
    font-size: 19px;
    margin-top: 16px;
    display: table;
}

.campess-inside::before{
        font-family: 'entypo-fontello';  
        content: "";
        margin-right: 6px;
        font-size: 28px;       
        padding-left: 1px; 
}

.campess-inside:hover,.campess-inside:active{
        text-decoration:    none;
}




.stretch_full{
    background-image: url('/wp-content/uploads/2016/01/testimonials.png');
    min-height: 135px;
    background-size: cover;
}

h1.main-title a{
    color: #fff !important;
    line-height: 90px;
    font-size: 30px;
}


.title_container .breadcrumb {
    left: 50px;
    top: 73%;
    margin-top: -7px;
    color: #fff;
}

.title_container .breadcrumb a{
    color: #fff;
}


#text-3 .textwidget{
    font-size: 13px;
}



/* FOR SALE PAGE */

.page-id-22 .blog-meta {
        width: 30%;
}

.page-id-22 .blog-meta .small-preview{
    width: 255px;
    height: auto;
}


.page-id-22 .post_author_timeline{
    display: none !important;
}


.page-id-22  .more-link::before{
        font-family: 'entypo-fontello';  
        content: "";
        margin-right: 6px;
        font-size: 28px;        
        padding-left: 1px;
}

.page-id-22  .more-link:hover{
        text-decoration:    none;
}



@media only screen and (max-width: 767px){
    .responsive .template-blog .blog-meta {
        display: block !important;
    }
}


.page-id-28  #contact-us{
    display: none !important;
}




.contact-list{
    list-style: none !important;
    position: relative;
}

.contact-list li:before{
     position: absolute;
     left: -5px;
     font-family: 'entypo-fontello';  
}

.contact-list li:nth-of-type(1):before{
    content: "";
}

.contact-list li:nth-of-type(2):before{
    content: "";
}

.contact-list li:nth-of-type(3):before{
    content: "";
}




.page-id-30 #av_section_1 .container{
    width:100% !important;
    max-width:100% !important;
}


.camping-icons{
    margin-top: 30px;
}

.camping-icons a .avia_icon_preview{
    font-size: 56px !important;
    color: #D36E15 !important;

}

.camping-icons a:nth-of-type(1) {
    border: 1px solid;
    width: auto;
    padding: 0px 35px;
}

.camping-icons a:nth-of-type(2) {
    border: 1px solid;
    width: auto;
    padding: 0px 28px;
}

.camping-icons a:hover, .camping-icons a:visited,.camping-icons a:active{
    text-decoration: none !important;
}



.home .caption_left .slideshow_caption {
    z-index: 100;
    width: 70%;
}

.page-id-24 .slideshow_caption{

    width: 50% !important;
}


.caption_right .slideshow_caption {
    z-index: 100;
    width: 45%;
}

article.slide-entry  .slide-image{
    min-height: 150px !important;
}




.page-id-22 article .blog-meta{
    width: 25%  !important;
    float: left  !important;
    display: block  !important;
}


.page-id-22 article .standard-content{
    width: 73% !important;
    display: -moz-groupbox  !important;
    margin-left: 2%  !important;
    display: inline-block !important;
}

.page-id-22 article .post_delimiter{
    border:0 !important;
}

.page-id-22 .text-sep, .page-id-77 .text-sep, .page-id-442  .slide-meta-comments, .page-id-442 .slide-meta-del, .page-id-442 .blog-categories{
    display: none !important;
}

.avia-post-nav{
    display: none;
}

.for-sale-title h2{
    text-transform: capitalize !important;
}

.footer-social:hover,.footer-social:visited, .footer-social:active{
   text-decoration:none;
}



.page-id-22 .blog-meta.SOLD a, .page-id-22 .blog-meta.COMINGSOON a{
    position: relative;
    background-color: transparent !important;
}
.page-id-22 .blog-meta.SOLD a:hover, .page-id-22 .blog-meta.COMINGSOON a:hover{
    background-color: transparent;
}


.page-id-22 .blog-meta.SOLD .small-preview .iconfont::before, .page-id-22 .blog-meta.COMINGSOON .small-preview .iconfont::before{
    content: 'SOLD' !important;
    color: #FFF !important;
    z-index: 9999999 !important;
    font-family: 'Oswald' !important;
    top: 25% !important;
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    background-color: rgba(211, 110, 21, 0.61) !important;
    height: 80px !important;
    font-size: 36px !important;

}

.page-id-22 .blog-meta.SOLD .small-preview .iconfont::before{
    content: 'SOLD' !important;
}

.page-id-22 .blog-meta.COMINGSOON .small-preview .iconfont::before{
    content: 'COMING SOON' !important;
}

.page-id-22 .blog-meta.SOLD a img, .page-id-22 .blog-meta.COMINGSOON a img{
    z-index: 1;
}

.page-id-22 .blog-meta.SOLD .image-overlay-inside, .page-id-22 .blog-meta.SOLD .image-overlay.overlay-type-extern, .page-id-22 .blog-meta.COMINGSOON .image-overlay-inside, .page-id-22 .blog-meta.COMINGSOON .image-overlay.overlay-type-extern  {
    display: none !important;
    opacity: 1 !important;
}


.single .sale_status.available{
    background: #D36E15;
    color: #fff;
    padding: 5px 20px;
    font-size: 15px;
    display: block;
}

.single .sale_status.sold, .single .sale_status.coming{
    background: #D36E15;
    color: #fff;
    padding: 5px 20px;
    font-size: 15px;
    display: block;
}


@media  (max-width: 500px){

    .page-id-22  .template-blog .blog-meta {
        width: 100% !important;
    }


}

.slideshow_caption h1 {
    text-transform: uppercase  !important;
    color: #fff  !important;
}

.colour-list{

list-style:none !important;
}



.page-id-1015 .hr-default > span{
border-color:#D77B2C !important;
}


.know-more .avia-button{
    text-align: right  !important;
    font-size: 14px !important;
}


.page-id-442 article .fallback-post-type-icon::before{
    font-family: 'entypo-fontello';
    content: '' !important;
}

.page-id-442 article .fallback-post-type-icon{
   background-color: #D36E15 !important;
}

.page-id-77 article .small-preview{
  background-color: #d36d15 !important;
}

.page-id-77 article .small-preview .iconfont::before{
  content: '' !important;
}


/* iPads ----------- */
@media only screen and (max-device-width : 1366px) {
.av-inner-masonry-content { display: none !important; }
}



.achtung-products article{
    width: 24%;
    text-align: center;
    float: left;
    margin-right: 1%;
    border: 1px solid #ccc;
}


.pagination_achtung ul{
	display: table;
    margin: 0 auto;
	
}

.pagination_achtung li{
	display: inline-block;	
	    margin-left: 3px;
}

.pagination_achtung .pagination li a {
    border: 1px solid #d36e15  !important;
    color: #d36e15;	
}

.pagination_achtung .pagination li a.current{
	background-color: #d36e15  !important;
    color: #fff !important;
}

.pagination_achtung .pagination li a:hover{
	background-color: #d36e15  !important;
    color: #fff !important;
}

.pagination_achtung{
    margin-top: 50px;
}


.avia_transform #caravan-gallery .avia-gallery-thumb img {
    opacity: 1;
    -webkit-transform: scale(0.5) !important;
    transform: scale(.9) !important;
}


@media only screen and (max-width: 767px){
    .responsive .template-blog .blog-meta, .responsive .post_author_timeline, .responsive #top #main .sidebar {
        display: block !important;
    }
}


.av_promobox {
    margin: 10px 0 !important;
}

.userpro-message.userpro-message-demo{
	display:none !important;
}

.post_by_users .userpro-post-wrap{
    text-align: left;
}

.post_by_users  .select_user {
    text-align: center;
    display: none;
}

#top #main .bbp-template-notice, #top #main .bbp-template-notice a {
    /* border: 1px solid #4b87d0; */
    color: #fff  !important;
    background: #969696  !important;
    border: none;
    border-radius: 0;
}

#top #bbp-search-form #bbp_search_submit {
    width: 25%;
    padding: 15px 9px !important;
    top: -1px;
    position: relative;
}

.bbpress .container_wrap_first , .single-product .container_wrap_first{
border-top: 10px solid #d36d15 !important;
}


#rum_sst_tab:hover{
	text-decoration:none !important;
}


.team-img-container .avia_image {
    border-radius: 3px;
    display: table !important;
    position: relative;
/*    max-width: 55%; */
    margin: 0 !important;
    text-align: left;    
}

.userpro-input textarea{
    min-height:400px !important;
}

.userpro-post{
        width: 30% !important;
}


.post-member-form{
    width:100% !important;
    display:table !important;
}

.userpro-profile-img-btn a:nth-of-type(1){
    display:none !important;
}

.member-logout-section{
    padding: 0 4px;
    margin-top: 7px;
    font-size: 13px;
    padding-bottom: 9px;
    border-bottom: 1px solid #e1e1e1;
}

#nav_menu-4{
    padding-bottom:0 !important;
}


.bbp-replies li.bbp-header, .bbp-replies li.bbp-body .bbp-meta, .bbp-pagination-count{
   display:none;
}

#qt_bbp_reply_content_link, #qt_bbp_reply_content_block, #qt_bbp_reply_content_del, #qt_bbp_reply_content_ul, #qt_bbp_reply_content_ol , #qt_bbp_reply_content_li, #qt_bbp_reply_content_code, #qt_bbp_reply_content_close{
   display:none !important;
}
label[for="bbp_topic_tags"], #bbp_topic_tags, #bbp_topic_subscription, label[for="bbp_topic_subscription"]  {
   display:none !important;
}

#menu-item-4849 a {
    color: #d1711c;
}

.bbp-template-notice {
	display: none !important;
}


#menu-item-4887{
    display:none !important;
}
body.logged-in #menu-item-4887{
    display:inline-block !important;
}

.iconinsta > span { background: #AAAAAA; }
.iconinsta:hover > span { background: #FFFFFF; }